.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {
	margin: 0;
	padding: 0;
	background: #F7F7F7 url(ESTILO/images/img01.jpg) repeat left top;
	font-family: Georgia, "Times New Roman",Times,serif;
	font-size: 24px;
	color: #5A554E
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #139AF0;
	font-family: Georgia, "Times New Roman",Times,serif
}
h1 {
	font-size: 2em;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
h2 {font-size:2.4em}
h3 {font-size:1.6em}
p, ul, ol {
	margin-top: 0;
	line-height: 160%;
	font-style: normal;
	font-size: 14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	bottom: auto;
	color: hsla(0,0%,0%,1);
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: square;
	text-align: justify;
}
a {text-decoration:;color:#516C00}
a:hover {text-decoration:none}
h2 a {text-decoration:none}
#wrapper {margin:0;padding:0;background:url(ESTILO/images/img02.jpg) repeat-x left top}
/* Header */
#header {width:1000px;height:135px;margin:0 auto;padding:0;background:url(ESTILO/images/img03.jpg) no-repeat left top}
/* Logo */
#logo {float:left;margin:0;padding:10px 0 0 50px;color:#000}
#logo h1, #logo p {margin:0;padding:0;font-family:Georgia, "Times New Roman",Times,serif}
#logo h1 {letter-spacing:-1px;text-transform:lowercase;font-size:44px}
#logo h1 a {color:#1f9f48}
#logo p {margin:-30px 0 0 0;padding:26px 0 0 2px;font:normal 19px Georgia, "Times New Roman",Times,serif;color:#C5E8FF} 
#logo a {border:none;background:none;text-decoration:none;color:#C5E8FF}
/* Search */
#search {float:right;width:280px;height:60px;padding:20px 0 0 0;background:#E2E2E2;border-bottom:4px solid #fff}
#search form {height:41px;margin:0;padding:10px 0 0 20px}
#search fieldset {margin:0;padding:0;border:none}
#search-text {width:170px;padding:6px 5px 2px 5px;border:1px solid #DEDEDE;background:#fff;text-transform:lowercase;font:normal 11px Arial,Helvetica,sans-serif;color:#5D781D}
#search-submit {width:30px;height:22px;border:none;background:#B9B9B9;color:#000}
#banner {margin-bottom:20px;border:12px #ECECEC solid}
/* Menu */
#menu {width:1000px;height:65px;margin:0 auto;padding:0;background:url(ESTILO/images/img04.jpg) no-repeat left top}
#menu ul {float:right;margin:0;padding:0 25px 0 0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {
	display: block;
	width: 130px;
	height: 39px;
	margin-left: 10px;
	padding-top: 15px;
	background: url(ESTILO/images/img05.jpg) repeat-x left top;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	border: none
}
#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
#menu .current_page_item a {
	background: url(ESTILO/images/img06.jpg) no-repeat left top;
	padding-left: 0;
	color: #493E2B;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
/* Page */
#page {width:900px;margin:0 auto;padding:40px 50px 0 50px;background:#fff}
/* Content */
#content {
	float: left;
	width: 550px;
	padding: 0;
	min-height: auto;
	max-height: auto;
}
.post {margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0;
	letter-spacing: -.1px;
	font-size: 30px;
	color: #493E2B;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-decoration: blink;
	font-variant: normal;
}
.post .title a {color:#493E2B;border:none}
.post .meta {margin:-10px 0 0 0;padding:0 0 10px 0;letter-spacing:-1px;font-size:23px;font-weight:normal;color:#6E8D3D;font-family:Georgia, "Times New Roman",Times,serif}
.post .meta .date {float:left}
.post .meta .posted {float:right}
.post .meta a {}
.post .entry {
	background: url(ESTILO/images/img08.jpg) no-repeat left top;
	padding: 25px 0 0 0;
	list-style-type: lower-roman;
	list-style-position: inside;
	color: #047E0E;
	font-size: 18px;
	text-align: justify;
}
.links {padding-top:20px}
.more {padding-left:16px;background:url(ESTILO/images/img10.gif) no-repeat left 3px;text-decoration:underline;font-size:12px;font-weight:normal}
.comments {padding-left:18px;background:url(ESTILO/images/img11.gif) no-repeat left 4px;text-decoration:underline;font-size:12px;font-weight:normal}
/* Sidebar */
#sidebar {
	float: right;
	width: 310px;
	padding: 0;
	color: #787878;
	text-align: left;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
#sidebar li {margin:0;padding:0}
#sidebar li ul {margin:0 0;padding-bottom:20px}
#sidebar li li {line-height:35px;margin:0;padding:2px 0;border-left:none}
#sidebar li li span {height:19px;margin-right:16px;padding:4px 12px;background:#3D2A0B url(ESTILO/images/img12.jpg) repeat-x left top;font-size:12px;color:#fff}
#sidebar li li span a {color:#fff}
#sidebar h2 {
	height: 65px;
	background: url(ESTILO/images/img09.jpg) no-repeat left bottom;
	letter-spacing: -0.5px;
	font-size: 26px;
	color: #493E2B;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: inherit;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
#sidebar p {
	margin: 0;
	text-align: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
#sidebar p strong {
	color: #4A3E29;
	text-align: justify;
}
#sidebar a {border:none}
#sidebar a:hover {}
/* Calendar */
#calendar {}
#calendar_wrap {padding:20px}
#calendar table {width:100%}
#calendar tbody td {text-align:center}
#calendar #next {text-align:right}
/* Footer */
#footer-content {width:900px;height:210px;margin:0 auto;padding:20px 50px 0 50px;background:url(ESTILO/images/img15.jpg) no-repeat left top;font-size:10px;color:#E3D2B6}
#footer-content .column1 {
	width: 420px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-align: right; 
	text-indent: 0px;
	float: left; 
}
#footer-content .column2 {float:right; width:460px}
#footer-content h2 {
	padding-bottom: 5px;
	font-size: 16px;
	color: #E3D2B6;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#footer-content strong {color:#E3D2B6}
#footer-content a {color:#AA8B55}
#footer-content a:hover {
	color: #AA8B55;
}
.list li {
	margin-bottom: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	line-height: 100%;
}
#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	color: #FEFD53;
	font-size: 11px;
}
#footer div {
	padding: 0 11%;
	font-weight: normal;
	line-height: normal;
	white-space: pre-line;
}
#footer p {
	margin: 0;
	line-height: normal;
	font-size: 11px;
	text-align: right;
	color: #82A2B9
}
#footer a {text-decoration:underline;color:#82A2B9}
